Bug 1198832 - (CVE-2022-27405) VUL-0: CVE-2022-27405: freetype2,freetype: FreeType: Segmentation Fault
(CVE-2022-27405)
VUL-0: CVE-2022-27405: freetype2,freetype: FreeType: Segmentation Fault
Status: NEW
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Fridrich Strba
Security Team bot
https://smash.suse.de/issue/329928/
CVSSv3.1:SUSE:CVE-2022-27405:5.5:(AV:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2022-04-25 15:01 UTC by Hu
Modified: 2022-09-22 13:22 UTC (History)
3 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Hu 2022-04-25 15:02:24 UTC
Affected:
- SUSE:SLE-15:Update/freetype2                  2.10.1

Not Affected:
- SUSE:SLE-11:Update/freetype                   1.3.1
- SUSE:SLE-12:Update/freetype                   1.3.1
- openSUSE:Backports:SLE-15-SP3/freetype        1.3.1
- openSUSE:Backports:SLE-15-SP4/freetype        1.3.1
- openSUSE:Factory/freetype                     1.3.1
- SUSE:SLE-11:Update/freetype2                  2.3.7
- SUSE:SLE-12-SP2:Update/freetype2              2.6.3

Already fixed:
- openSUSE:Factory/freetype2                    2.12.0
Comment 2 Hu 2022-08-19 13:34:38 UTC
Any updates here?
Comment 5 Swamp Workflow Management 2022-09-12 10:35:03 UTC
SUSE-SU-2022:3252-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1198823,1198830,1198832
CVE References: CVE-2022-27404,CVE-2022-27405,CVE-2022-27406
JIRA References: 
Sources used:
openSUSE Leap Micro 5.2 (src):    freetype2-2.10.4-150000.4.12.1
openSUSE Leap 15.4 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
openSUSE Leap 15.3 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Module for Desktop Applications 15-SP4 (src):    ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Module for Desktop Applications 15-SP3 (src):    ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Module for Basesystem 15-SP4 (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Module for Basesystem 15-SP3 (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Micro 5.2 (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Micro 5.1 (src):    freetype2-2.10.4-150000.4.12.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 6 Swamp Workflow Management 2022-09-22 13:22:57 UTC
SUSE-SU-2022:3252-2: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1198823,1198830,1198832
CVE References: CVE-2022-27404,CVE-2022-27405,CVE-2022-27406
JIRA References: 
Sources used:
SUSE Manager Server 4.1 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Manager Retail Branch Server 4.1 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Manager Proxy 4.1 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server for SAP 15-SP2 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server for SAP 15 (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server 15-SP2-LTSS (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server 15-SP2-BCL (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise Server 15-LTSS (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise High Performance Computing 15-LTSS (src):    freetype2-2.10.4-150000.4.12.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS (src):    freetype2-2.10.4-150000.4.12.1
SUSE Enterprise Storage 7 (src):    freetype2-2.10.4-150000.4.12.1, ft2demos-2.10.4-150000.4.12.1
SUSE Enterprise Storage 6 (src):    freetype2-2.10.4-150000.4.12.1
SUSE CaaS Platform 4.0 (src):    freetype2-2.10.4-150000.4.12.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.